@import 'normalize.css';
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');

:root {
    --primary-color: #e94560;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 1.6rem;
    text-rendering: optimizeSpeed;
}

button,
input {
    outline: none;
    border: none;
}

a {
    text-decoration: none;
    color: black;
}

ul,
li {
    list-style: none;
}